Subject: AIList Digest V4 #61

From: vtcs1::bitnet% (AIList-REQUEST@SRI-AI)
Date: Thu, 17 Apr 86 11:41:55 est

Received: From WISCVM(SMTPUSER) by VTCS1 with RSCS id 2208
          for FOX@VTCS1; Thu, 17-APR-1986 11:43 EST
Received: from SRI-AI.ARPA by wiscvm.wisc.edu on 04/17/86 at 08:16:34 CST
Mail-From: LAWS created at 20-Mar-86 15:01:50
Date: Thu 20 Mar 1986 14:58-PST
From: AIList Moderator Kenneth Laws <AIList-REQUEST@SRI-AI>
Reply-to: AIList@SRI-AI
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467
Subject: AIList Digest   V4 #61
To: AIList@SRI-AI
ReSent-date: Wed 16 Apr 86 21:54:46-PST
ReSent-From: Ken Laws <[email-masked]>
ReSent-To: [email-masked]

AIList Digest            Friday, 21 Mar 1986       Volume 4 : Issue 61
     
Today's Topics:
  Publications - Japanese Technical Reports
     
----------------------------------------------------------------------
     
Date: Wed, 19 Mar 86 19:38:21 pst
From: [email-masked] (Eugene Miya)
Subject: New Japanese Technical Reports at Stanford
     
Richard Manuck of the Stanford Math/CS library and I are soliciting
parties interested in helping to foot the cost of translating
some technical reports from ICOT.  The list is included below, and
several are in English.  Many unlisted reports have come (150 total)
which do not even have their titles translated.  We are seeking organizations
in the San Francisco Area who might be interested in footing the cost of
translation of some of these reports.  The cost will run between
$50-100 per hour (not cheap).  Demand for this service is high.
Richard and I are seeking either an organization (perhaps H-P?)
to do the work, or help pay for the work.  The content of the reports
vary considerably from statements of requirements and highly
technical documents.  Several appear, on loose translation, to be
"interesting."  Please contact me if your organization can help.
     
--eugene miya
  NASA Ames Research Center
  eugene@ames-nas
  {decwrl,ihnp4,hao,menlo70,allegra,hplabs,riacs,tektronix}!ames!eugene UUCP
     
                              STANFORD UNIVERSITY
                        MATH & COMPUTER SCIENCE LIBRARY
     
                               NEW Japanese REPORTS LIST
     
102667   SEVERAL ASPECTS ON UNIFICATION.
         T. Adachi et al.
         [Institute for New Generation Computer Technology (ICOT). TM-0046.
         1984.]
     
102671   OBJECT ORIENTED PARSER IN THE LOGIC PROGRAMMING LANGUAGE ESP.
         H. Miyoshi and K. Furukawa.
         [Institute for New Generation Computer Technology (ICOT). TM-0053.
         1984.]
     
102673   UNIQUE FEATURES OF ESP.
         T. Chikayama.
         [Institute for New Generation Computer Technology (ICOT). TM-0055.
         1984.]
     
102674   A CONSTRAINT BASED DYNAMIC SEMANTIC MODEL FOR LOGIC DATABASES.
         T. Miyachi et al.
         [Institute for New Generation Computer Technology (ICOT). TM-0056.
         1984.]
     
102675   WRITING IN A FOREIGN LANGUAGE AND PROGRAMMING IN WARNIER'S
         METHODOLOGY - A STUDY OF PROGRAMMING PROCESSES.
         A. Taguchi.
         [Institute for New Generation Computer Technology (ICOT). TM-0057.
         1984.]
     
102676   MAID: A MAN-MACHINE INTERFACE FOR DOMESTIC AFFAIRS.
         S. Hiroyuki.
         [Institute for New Generation Computer Technology (ICOT). TM-0058.
         1984.]
     
102677   PROBLEMS IN DEVELOPING AN EXPERIMENTAL SYSTEM ABLE TO REUSE EXISTING
         PROGRAMS.
         Y. Nagai, E. Chigira, and M. Kobayashi.
         [Institute for New Generation Computer Technology (ICOT). TM-0059.
         1984.]
     
102683   AN OPERATING SYSTEM FOR SEQUENTIAL INFERENCE MACHINE PSI.
         T. Hattori et al.
         [Institute for New Generation Computer Technology (ICOT). TM-0065.
         1984.]
     
102690   SYNTACTIC PARSING WITH POPS - ITS PARSING TIME ORDER AND THE
         COMPARISON WITH OTHER SYSTEMS.
         H. Hirakawa and K. Furukawa.
         [Institute for New Generation Computer Technology (ICOT). TM-0073.
         1984.]
     
102691   PROGRESS IN THE INITIAL STAGE OF THE FGCS PROJECT.
         K. Takei.
         [Institute for New Generation Computer Technology (ICOT). TM-0074.
         1984.]
     
102694   A PERSONAL PERSPECTIVE ON SOME ASPECTS OF THE FGCS - PRELIMINARY
         CONSIDERATIONS FOR FIFTH-GENERATION-COMPUTER NETWORKS.
         A. Taguchi.
         [Institute for New Generation Computer Technology (ICOT). TM-0077.
         1984.]
     
102699   WIRING DESIGN EXPERT SYSTEM FOR VLSI: WIREX.
         H. Mori et al.
         [Institute for New Generation Computer Technology (ICOT). TM-0083.
         1984.]
     
102700   GDLO: A GRAMMAR DESCRIPTION LANGUAGE BASED ON DCG.
         T. Morishita and H. Hirakawa.
         [Institute for New Generation Computer Technology (ICOT). TM-0084.
         1984.]
     
102701   DELTA DEMONSTRATION AT ICOT OPEN HOUSE.
         K. Murakami et al.
         [Institute for New Generation Computer Technology (ICOT). TM-0085.
         1984.]
     
102702   THE BOYER-MOORE THEOREM PROVER IN PROLOG. USER'S MANUAL.
         [Institute for New Generation Computer Technology (ICOT). TM-0086.
         1984. V3.6, November 1984.]
     
102703   KNUTH-BENDIX ALGORITHM FOR THUE SYSTEM BASED ON KACHINUKI ORDERING.
         K. Sakai.
         [Institute for New Generation Computer Technology (ICOT). TM-0087.
         1984.]
     
102707   SOURCE-LEVEL OPTIMIZATION TECHNIQUES FOR PROLOG.
         H. Sawamura, T. Takeshima, and A. Kato.
         [Institute for New Generation Computer Technology (ICOT). TM-0091.
         1985.]
     
102710   PROTOTYPING A DIALOGING SYSTEM WITH A TOPIC MANAGEMENT FUNCTION.
         T. Miyachi et al.
         [Institute for New Generation Computer Technology (ICOT). TM-0094.
         1985.]
     
102711   CONSTRAINT-BASED LOGIC DATABASE MANAGEMENT: STRUCTURING
         META-KNOWLEDGE IN DATABASE MANAGEMENT.
         T. Miyachi et al.
         [Institute for New Generation Computer Technology (ICOT). TM-0095.
         1985.]
     
102713   SOME CONSIDERATIONS ON ESSENTIAL REQUIREMENTS OF INTELLIGENT HUMAN
         INTERFACES.
         A. Taguchi.
         [Institute for New Generation Computer Technology (ICOT). TM-0097.
         1985.]
     
102715   SOME ASPECTS OF FUTURE KNOWLEDGE-COMMUNICATION NETWORKS AS
         INFRASTRUCTURE FOR FIFTH GENERATION COMPUTERS.
         A. Taguchi.
         [Institute for New Generation Computer Technology (ICOT). TM-0099.
         1985.]
     
102716   CONSTRUCTING THE SIMPOS SUPERVISOR IN AN OBJECT-ORIENTED APPROACH.
         T. Hattori, N. Yoshida, and T. Fujisaki.
         [Institute for New Generation Computer Technology (ICOT). TM-0100.
         1985.]
     
102717   SOME EXPERIMENTS ON EKL.
         M. Hagiya and S. Hayashi.
         [Institute for New Generation Computer Technology (ICOT). TM-0101.
         1985.]
     
102719   SOME ASPECTS OF GENERALIZED PHRASE STRUCTURE GRAMMAR.
         S. Amano et al.
         [Institute for New Generation Computer Technology (ICOT). TM-0103.
         1985.]
     
102721   DESIGN OF A HIGH-SPEED PROLOG MACHINE (HPM).
         R. Nakazaki et al.
         [Institute for New Generation Computer Technology (ICOT). TM-0105.
         1985.]
     
102725   WIREX: VSLI WIRING DESIGN EXPERT SYSTEM.
         H. Mori et al.
         [Institute for New Generation Computer Technology (ICOT). TM-0109.
         1985.]
     
102728   PSI FONT EDITOR USER GUIDE.
         H. Touati.
         [Institute for New Generation Computer Technology (ICOT). TM-0112.
         1985.]
     
102731   PSI FONT EDITOR IMPLEMENTATION NOTES.
         H. Touati.
         [Institute for New Generation Computer Technology (ICOT). TM-0115.
         1985.]
     
102762   SOME COMMENTS ON SEMANTICAL DISK CACHE MANAGEMENT FOR KNOWLEDGE BASE
         SYSTEMS.
         H. Schweppe.
         [Institute for New Generation Computer Technology (ICOT). TR-040.
         1984.]
     
102763   [SIMULATOR OF XP'S]
         M. Aso.
         [Institute for New Generation Computer Technology (ICOT). TR-041.
         1984. IN JAPANESE. English abstract.]
     
102764   AN APPROACH TO A PARALLEL INFERENCE MACHINE BASED ON CONTROL-DRIVEN
         AND DATA-DRIVEN MECHANISMS.
         R. Onai, M. Asou, and A. Takeuchi.
         [Institute for New Generation Computer Technology (ICOT). TR-042.
         1984.]
     
102765   [MANDALA: KNOWLEDGE PROGRAMMING SYSTEM ON LOGIC PROGRAMMING LANGUAGE]
         K. Furukawa, A. Takeuchi, and S. Kunifuji.
         [Institute for New Generation Computer Technology (ICOT). TR-043.
         1984. IN JAPANESE. English abstract.]
     
102766   ESP REFERENCE MANUAL.
         T. Chikayama.
         [Institute for New Generation Computer Technology (ICOT). TR-044.
         1984.]
     
102767   THE DESIGN AND IMPLEMENTATION OF A PERSONAL SEQUENTIAL INFERENCE
         MACHINE: PSI.
         M. Yokota et al.
         [Institute for New Generation Computer Technology (ICOT). TR-045.
         1984.]
     
102768   DIALOGUE MANAGEMENT IN THE PERSONAL SEQUENTIAL INFERENCE MACHINE
         (PSI).
         J. Tsuji et al.
         [Institute for New Generation Computer Technology (ICOT). TR-046.
         1984.]
     
102769   [PROLOG SOURCE LEVEL OPTIMIZER: CATALOGUE OF OPTIMIZATION METHODOLOGY]
         H. Sawamura.
         [Institute for New Generation Computer Technology (ICOT). TR-047.
         1984. IN JAPANESE. No English abstract. By H. Sawamura et al.]
     
102770   [ANALYSIS OF SEQUENTIAL PROLOG PROGRAM]
         R. Onai.
         [Institute for New Generation Computer Technology (ICOT). TR-048.
         1984. IN JAPANESE. No English abstract. By R. Onai et al.]
     
102771   [META-INFERENCE AND ITS APPLICATION IN A LOGIC PROGRAMMING LANGUAGE]
         S. Kunifuji et al.
         [Institute for New Generation Computer Technology (ICOT). TR-049.
         1984. IN JAPANESES. No English abstract.]
     
102772   [ARCHITECTURE OF DATAFLOW PARALLEL INFERENCE MACHINE]
         T. Ito.
         [Institute for New Generation Computer Technology (ICOT). TR-050.
         1984. IN JAPANESE. No English abstract. By T. Ito et al.]
     
102773   [SOFTWARE DEVELOPMENT SUPPORTING SYSTEM]
         M. Sugimoto.
         [Institute for New Generation Computer Technology (ICOT). TR-051.
         1984. IN JAPANESE. No English abstract.]
     
102774   [HARDWARE DESIGN OF PERSONAL SEQUENTIAL INFERENCE MACHINE]
         K. Taki.
         [Institute for New Generation Computer Technology (ICOT). TR-052.
         1984. IN JAPANESE. No English abstract. By K. Taki et al.]
     
102775   A RELATIONAL DATABASE MACHINE WITH LARGE SEMICONDUCTOR DISK AND
         HARDWARE RELATIONAL ALGEBRA PROCESSOR.
         S. Shibayama et al.
         [Institute for New Generation Computer Technology (ICOT). TR-053.
         1984.]
     
102776   [THE CONCEPTUAL SPECIFICATION OF THE KERNEL LANGUAGE, VERSION 1]
         K. Furukawa et al.
         [Institute for New Generation Computer Technology (ICOT). TR-054.
         1984. IN JAPANESE. No English abstract.]
     
102777   SIMPOS: AN OPERATING SYSTEM FOR A PERSONAL PROLOG MACHINE PSI.
         T. Hattori, J. Tsuji, and T. Yokoi.
         [Institute for New Generation Computer Technology (ICOT). TR-055.
         1984.]
     
102778   THE CONCEPTS AND FACILITIES OF SIMPOS SUPERVISOR.
         T. Hattori and T. Yokoi.
         [Institute for New Generation Computer Technology (ICOT). TR-056.
         1984.]
     
102779   OVERALL DESIGN OF SIMPOS (SEQUENTIAL INFERENCE MACHINE PROGRAMMING
         AND OPERATING SYSTEM).
         S. Takagi et al.
         [Institute for New Generation Computer Technology (ICOT). TR-057.
         1984.]
     
102780   PROLOG-BASED EXPERT SYSTEM FOR LOGIC DESIGN.
         F. Maruyama et al.
         [Institute for New Generation Computer Technology (ICOT). TR-058.
         1984.]
     
102781   THE CONCEPTS AND FACILITIES OF SIMPOS FILE SYSTEM.
         T. Hattori and T. Yokoi.
         [Institute for New Generation Computer Technology (ICOT). TR-059.
         1984.]
     
102782   A NOTE ON THE SET ABSTRACTION IN LOGIC PROGRAMMING LANGUAGE.
         T. Yokomori.
         [Institute for New Generation Computer Technology (ICOT). TR-060.
         1984.]
     
102783   COORDINATOR - THE KERNEL OF THE PROGRAMMING SYSTEM FOR THE PERSONAL
         SEQUENTIAL INFERENCE MACHINE (PSI).
         T. Kurokawa and S. Tojo.
         [Institute for New Generation Computer Technology (ICOT). TR-061.
         1984.]
     
102784   AN ORDERING METHOD FOR TERM REWRITING SYSTEMS.
         K. Sakai.
         [Institute for New Generation Computer Technology (ICOT). TR-062.
         1984.]
     
102785   DESIGN AND IMPLEMENTATION OF THE RELATIONAL DATABASE ENGINE.
         H. Sakai et al.
         [Institute for New Generation Computer Technology (ICOT). TR-063.
         1984.]
     
102786   QUERY PROCESSING FLOW ON RDBM DELTA'S FUNCTIONALLY-DISTRIBUTED
         ARCHITECTURE.
         S. Shibayama et al.
         [Institute for New Generation Computer Technology (ICOT). TR-064.
         1984.]
     
102787   EFFICIENT STREAM/ARRAY PROCESSING IN LOGIC PROGRAMMING LANGUAGE.
         K. Ueda and T. Chikayama.
         [Institute for New Generation Computer Technology (ICOT). TR-065.
         1984.]
     
102788   DESIGN AND IMPLEMENTATION OF A TWO-WAY MERGE-SORTER AND ITS
         APPLICATION TO RELATIONAL DATABASE PROCESSING.
         K. Iwata et al.
         [Institute for New Generation Computer Technology (ICOT). TR-066.
         1984.]
     
102789   NATURAL LANGUAGE BASED SOFTWARE DEVELOPMENT SYSTEM TELL.
         H. Enomoto et al.
         [Institute for New Generation Computer Technology (ICOT). TR-067.
         1984.]
     
102790   FORMAL SPECIFICATION AND VERIFICATION FOR CONCURRENT SYSTEMS BY TELL.
         H. Enomoto et al.
         [Institute for New Generation Computer Technology (ICOT). TR-068.
         1984.]
     
102791   [KNOWLEDGE REPRESENTATION (FOR WG4 WORKSHOP '83)]
         F. Mizoguchi and K. Furukawa.
         [Institute for New Generation Computer Technology (ICOT). TR-070.
         1984. IN JAPANESE. No English abstract. Edited by F. Mizoguchi and K.
         Furukawa.]
     
102792   DESIGN CONCEPT FOR A SOFTWARE DEVELOPMENT CONSULTATION SYSTEM.
         M. Sugimoto, H. Kato, and H. Yoshida.
         [Institute for New Generation Computer Technology (ICOT). TR-071.
         1984.]
     
102793   COMPARISON OF CLOSURE REDUCTION AND COMBINATORY REDUCTION SCHEMES.
         T. Ida and A. Konagaya.
         [Institute for New Generation Computer Technology (ICOT). TR-072.
         1984.]
     
102794   [APPROACH TO TRANSLATION IN MORE NATURAL WAY (1)]
         H. Tanaka.
         [Institute for New Generation Computer Technology (ICOT). TR-073.
         1984. IN JAPANESE. No English abstract. By H. Tanaka et al.]
     
102795   AN OVERVIEW OF RELATIONAL DATABASE MACHINE DELTA.
         N. Miyazaki et al.
         [Institute for New Generation Computer Technology (ICOT). TR-074.
         1984.]
     
102796   HARDWARE DESIGN AND IMPLEMENTATION OF THE PERSONAL SEQUENTIAL
         INFERENCE MACHINE (PSI).
         K. Taki et al.
         [Institute for New Generation Computer Technology (ICOT). TR-075.
         1984.]
     
102797   MANDALA: A LOGIC BASED KNOWLEDGE PROGRAMMING SYSTEM.
         K. Furukawa et al.
         [Institute for New Generation Computer Technology (ICOT). TR-076.
         1984.]
     
102798   [PARALLEL INFERENCE MACHINE PIM-R: ITS ARCHITECURE AND SOFTWARE
         SIMULATION]
         R. Onai.
         [Institute for New Generation Computer Technology (ICOT). TR-077.
         1984. IN JAPANESE. No English abstract. By R. Onai et al.]
     
102799   [PLAN FOR CONSTRUCTING KNOWLEDGE ARCHITECTURE]
         H. Kondou.
         [Institute for New Generation Computer Technology (ICOT). TR-078.
         1984. IN JAPANESE. No English abstract.]
     
102800   [A MICROPROGRAMMED INTERPRETER FOR THE PERSONAL SEQUENTIAL INFERENCE
         MACHINE PSI]
         A. Yamamoto.
         [Institute for New Generation Computer Technology (ICOT). TR-079.
         1984. IN JAPANESE. No English abstract. By A. Yamamoto et al.]
     
102801   [THE DEVELOPMENT OF EXPERIMENTAL QA-SYSTEMS ON SITUATION SEMANTICS]
         T. Kato.
         [Institute for New Generation Computer Technology (ICOT). TR-080.
         1984. IN JAPANESE. No English abstract.]
     
102802   [THE COMPOUND LOCAL AREA NETWORK INI - ITS PHYSICAL NETWORK
         CONFIGURATION AND CHARACTERISTICS OF PHYSICAL LAYER PROTOCOLS]
         A. Taguchi.
         [Institute for New Generation Computer Technology (ICOT). TR-081.
         1984. IN JAPANESE. No English abstract. By A. Taguchi et al.]
     
102803   CURRENT STATUS AND FUTURE PLANS OF THE FIFTH GENERATION COMPUTER
         SYSTEMS PROJECT.
         K. Kawanobe.
         [Institute for New Generation Computer Technology (ICOT). TR-083.
         1984.]
     
102804   ARCHITECTURES AND HARDWARE SYSTEMS: PARALLEL INFERENCE MACHINE AND
         KNOWLEDGE BASE MACHINE.
         K. Murakami, T. Kakuta, and R. Onai.
         [Institute for New Generation Computer Technology (ICOT). TR-084.
         1984.]
     
102805   BASIC SOFTWARE SYSTEM.
         K. Furukawa and T. Yokoi.
         [Institute for New Generation Computer Technology (ICOT). TR-085.
         1984.]
     
102806   SEQUENTIAL INFERENCE MACHINE: SIM PROGRESS REPORT.
         S. Uchida and T. Yokoi.
         [Institute for New Generation Computer Technology (ICOT). TR-086.
         1984.]
     
102807   SEQUENTIAL INFERENCE MACHINE: SIM - ITS PROGRAMMING AND OPERATING
         SYSTEM.
         T. Yokoi and S. Uchida.
         [Institute for New Generation Computer Technology (ICOT). TR-087.
         1984.]
     
102808   RECURSIVE UNSOLVABILITY OF DETERMINACY, SOLVABLE CASES OF DETERMINACY
         AND THEIR APPLICATIONS TO PROLOG OPTIMIZATION.
         H. Sawamura and T. Takeshima.
         [Institute for New Generation Computer Technology (ICOT). TR-088.
         1984.]
     
102809   THE DESIGN AND IMPLEMENTATION OF RELATIONAL DATABASE MACHINE DELTA.
         T. Kakuta et al.
         [Institute for New Generation Computer Technology (ICOT). TR-089.
         1984.]
     
102810   A SEQUENTIAL IMPLEMENTATION OF CONCURRENCT PROLOG BASED ON THE
         SHALLOW BINDING SCHEME.
         T. Miyazaki, A. Takeuchi, and T. Chikayama.
         [Institute for New Generation Computer Technology (ICOT). TR-090.
         1984.]
     
102811   CONCURRENT PROLOG ON TOP OF PROLOG.
         K. Ueda and T. Chikayama.
         [Institute for New Generation Computer Technology (ICOT). TR-092.
         1984.]
     
102812   OCCAM TO CMOS EXPERIMENTAL LOGIC DESIGN SUPPORT SYSTEM.
         T. Mano et al.
         [Institute for New Generation Computer Technology (ICOT). TR-093.
         1984.]
     
102813   FORMULATION OF INDUCTION FORMULAS IN VERIFICATION OF PROLOG PROGRAMS.
         T. Kanamori and H. Fujita.
         [Institute for New Generation Computer Technology (ICOT). TR-094.
         1984.]
     
102814   TYPE INFERENCE IN PROLOG AND ITS APPLICATIONS.
         T. Kanamori and K. Horiuchi.
         [Institute for New Generation Computer Technology (ICOT). TR-095.
         1984.]
     
102815   VERIFICATION OF PROLOG PROGRAMS USING AN EXTENSION OF EXECUTION.
         T. Kanamori and H. Seki.
         [Institute for New Generation Computer Technology (ICOT). TR-096.
         1984.]
     
102816   PRINCIPLES OF OBJ2.
         J. A. Goguen, J.-P. Jouannaud, and J. Meseguer.
         [Institute for New Generation Computer Technology (ICOT). TR-097.
         1984.]
     
102817   LOGIC DESIGN: ISSUES IN BUILDING KNOWLEDGE-BASED DESIGN SYSTEMS.
         F. Maruyama et al.
         [Institute for New Generation Computer Technology (ICOT). TR-098.
         1984.]
     
102818   DATA-FLOW BASED EXECUTION MECHANISMS OF PARALLEL AND CONCURRENT
         PROLOG.
         N. Ito et al.
         [Institute for New Generation Computer Technology (ICOT). TR-099.
         1984.]
     
102819   HORN CLAUSE LOGIC WITH PARAMETERIZED TYPES FOR SITUATION SEMANTICS
         PROGRAMMING.
         K. Mukai.
         [Institute for New Generation Computer Technology (ICOT). TR-101.
         1985.]
     
102820   TOWARDS AUTOMATED SYNTHETIC DIFFERENTIAL GEOMETRY 1 - BASIC
         CATEGORICAL CONSTRUCTION.
         S. Hayashi.
         [Institute for New Generation Computer Technology (ICOT). TR-104.
         1985.]
     
102821   ARCHITECTURE OF REDUCTION-BASED PARALLEL INFERENCE MACHINE: PIM-R.
         R. Onai et al.
         [Institute for New Generation Computer Technology (ICOT). TR-105.
         1985.]
     
102822   [OPERATION MANUAL FOR QUTE PROCESSOR]
         T. Sakurai and M. Fujita.
         [Institute for New Generation Computer Technology (ICOT). TR-106.
         1985. IN JAPANESE. No English abstract.]
     
102823   [FOUNDATIONS AND APPLICATIONS OF KNOWLEDGE ENGINEERING: PROLOG-BASED
         KNOWLEDGE BASE MANAGEMENT]
         S. Kunifuji et al.
         [Institute for New Generation Computer Technology (ICOT). TR-107.
         1985. IN JAPANESE. No English abstract.]
     
Many more only in the Kanji and Kana.
     
------------------------------
     
End of AIList Digest
********************